additionalProperties:
    formFields:
        - default: mongo
          envKey: PANEL_DB_ROOT_USER
          labelEn: Username
          labelZh: 用户名
          random: true
          required: true
          rule: paramCommon
          type: text
          label:
            en: Username
            ja: ユーザー名
            ms: Nama pengguna
            pt-br: Nome de usuário
            ru: Имя пользователя
            ko: 사용자 이름
            zh-Hant: 用戶名
            zh: 用户名
        - default: mongo
          envKey: PANEL_DB_ROOT_PASSWORD
          labelEn: Password
          labelZh: 用户密码
          random: true
          required: true
          type: password
          label:
            en: Password
            ja: パスワード
            ms: Kata laluan
            pt-br: Senha
            ru: Пароль
            ko: 비밀번호
            zh-Hant: 密碼
            zh: 密码
        - default: 27017
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelZh: 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: Port
            ja: ポート
            ms: Port
            pt-br: Porta
            ru: Порт
            ko: 포트
            zh-Hant: 埠
            zh: 端口
